Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

node v8.11.3, posso usá-lo?

Tenho o node v8.11.3, terei algum problema para começar

1 resposta

Oi Re,

Não é para ter nenhum problema , as versões pares do node são sempre as estáveis.

Caso tenha problemas durante o curso, não deixe de postar por aqui =)